# Uses of Class
org.eclipse.microprofile.fault.tolerance.tck.util.TCKConfig

Packages that use TCKConfig
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.util

## Uses of TCKConfig in org.eclipse.microprofile.fault.tolerance.tck.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.util that return TCKConfig
Modifier and Type
Method
Description
`static TCKConfig`
TCKConfig.`getConfig()`